Subject: Re: KRD 37 FW TOYOTA RAV4 FROM OPEN RENTAL TOJANY WORKSHOP JO
From: Raphael Peter <[email-masked]>
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>, Folashade Odutola <[email-masked]>, Okoroafor Igwe <[email-masked]>
Date: Thu, 20 Nov 2025 09:27:44 +0000

132,500.00

Regards,

Raphael Peter

Risk & Control

C & I Leasing PLC | Off Bisola Durosimi Erri Drive, Lekki Phase 1. Lagos

07031704068 & 08036360053, | [email-masked]

[A white square with blue and black logo  Description automatically generated]

________________________________
From: Lucky Umuokoro <[email-masked]>
Sent: Wednesday, November 19, 2025 10:47 PM
To: Raphael Peter <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Folashade Odutola <[email-masked]>; Okoroafor Igwe <[email-masked]>
Subject: Re: KRD 37 FW TOYOTA RAV4 FROM OPEN RENTAL TOJANY WORKSHOP JO

Dear Raphael,

Kindly approve for further processing.

Best Regards,

Umukoro Efemena Lucky.
Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.
07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]

________________________________
From: Okoroafor Igwe <[email-masked]>
Sent: Wednesday, November 19, 2025 3:43 PM
To: Lucky Umuokoro <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: RE: KRD 37 FW TOYOTA RAV4 FROM OPEN RENTAL TOJANY WORKSHOP JO

Dear Lucky,

Kindly make use of this approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Top cylinder gasket

20,000.00

10000

2

Top gasket glue 2

8,000.00

5000

3

Grinding paste 2

8,000.00

5000

4

Grinding of top

15,000.00

10000

5

Radiator hose

25,000,00

15000

6

Valve seal

12,000.00

7000

7

Engine oil 5 liters of oil

32,000.00

27500

8

Oil filter

4,000.00

3000

9

4 spark plugs

cancelled

10

Fixing of bumper

10,000.00

5000

11

Bumper hongers 2

20,000.00

15000

12

Engine belt

17,000.00

15000

13

Labour/ transport

25,000.00

15000

Total

197,000.00

NGN132,500

Best Regards

Igwe Leonard Okoroafor

Fleet Maintenance  | C & I Leasing | Off Bisola Durosinmi Etti Drive, Lekki Phase 1. Lagos

08172116412| [email-masked]<mailto:[email-masked]> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text    Description automatically generated]

From: Lucky Umuokoro <[email-masked]>
Sent: Wednesday, 19 November 2025 14:19
To: Okoroafor Igwe <[email-masked]>
Cc: Benedict Ochade <[email-masked]>; Raphael Peter <[email-masked]>; Folashade Odutola <[email-masked]>
Subject: KRD 37 FW TOYOTA RAV4 FROM OPEN RENTAL TOJANY WORKSHOP JO

Good morning, sir!

Kindly find the table for your approval.

  S/N

Items

Quantity

Estimated amount

Approved amount

1

Top cylinder gasket

20,000.00

2

Top gasket glue 2

8,000.00

3

Grinding paste 2

8,000.00

4

Grinding of top

15,000.00

5

Radiator hose

25,000,00

6

Valve seal

12,000.00

7

Engine oil 5 liters of oil

32,000.00

8

Oil filter

4,000.00

9

4 spark plugs

cancelled

10

Fixing of bumper

10,000.00

11

Bumper hongers 2

20,000.00

12

Engine belt

17,000.00

13

Labour/ transport

25,000.00

Total

197,000.00

Best Regards,

Umukoro Efemena Lucky.

Maintenance Officer| C & I Leasing | 1 Emovon Cresent Off Ihama Road, Benin City.

07031719577| [email-masked]<http://shaba,[email-masked]/> | www.c-ileasing.com<http://www.cileasing.com/>

[A white square with black and yellow text  Description automatically generated]